Aanmelden
Keurmerk aanvragen
Contact
Contact opnemen

Update Modules + nieuwe module voor Opencart 3

Mooi nieuws; al onze modules hebben een grondige update gekregen. De werking is wellicht niet veranderd, technisch is er echter nogal wat verbeterd. We raden je aan om te upgraden.

Waarom een update?

Een API zorgt ervoor dat 2 softwareprogramma’s onderling kunnen communiceren. Zo zorgt de WebwinkelKeur API ervoor dat onze software met jouw webwinkel kan praten. Dat is nodig om bijvoorbeeld automatisch een uitnodiging naar je klanten te sturen met de vraag om een beoordeling achter te laten.

Al enige tijd hebben we een mooie (nieuwe) JSON API. Deze API biedt meer mogelijkheden dan onze oude API. Toch werkten veel modules nog via onze oude API die we nog steeds ondersteunen. Dat werkt op zich prima, maar kent ook de nodige technische beperkingen.

Om in de toekomst klaar te zijn voor de nieuwste mogelijkheden is het belangrijk dat je module up-to-date is. We raden je dan ook aan om altijd te updaten naar de nieuwste versie van onze modules.

Voor welke software geldt de update?

De update geldt voor Drupal, Joomla, Opencart, Prestashop en WordPress. Je update bij deze systemen de plugin binnen jouw eigen webwinkel systeem op de gebruikelijke manier. De meeste webwinkel software biedt hiervoor een eenvoudige update functie. Een update voor Magento volgt nog in een later stadium.

De modules voor SAAS systemen als Lightspeed, CCV Shop, Mijnwebwinkel, Shoppagina, Shopify en Luondo worden automatisch bijgewerkt. Zelf upgraden is daarbij niet nodig.

Opencart 3

Wil je WebwinkelKeur gebruiken binnen Opencart versie 3? Dan is dat nu ook mogelijk. De nieuwste Opencart module is ook beschikbaar voor Opencart 3.